import 'package:json_annotation/json_annotation.dart';

part 'cashback_overview_model.g.dart';
@JsonSerializable()
class CashbackOverviewModel {
  final List<String>? descriptions;
  final String? background;
  final String? title;
  final String? subtitle;

  CashbackOverviewModel({
    this.descriptions,
    this.background,
    this.title,
    this.subtitle,
  });

  factory CashbackOverviewModel.fromJson(Map<String, dynamic> json) => _$CashbackOverviewModelFromJson(json);
  Map<String, dynamic> toJson() => _$CashbackOverviewModelToJson(this);
}
